Jump to content
Sign in to follow this  
Guest

I can't run CDB Pro v 2.29 not under administrator (Win2000)

Recommended Posts

Guest

I installed CDB Pro v 2.29 under administrator for all users. Under administrator it runs correctly. Bun under other users I have this message:

Share this post


Link to post
Share on other sites
Guest

Yes, we know these problems. I hope there will be a new installer for version 3...

What I must do now? Run CDB under administrator only?

Where I can get v 2.28?

Share this post


Link to post
Share on other sites
Guest

Same problem here under Windows XP. I can install Ver. 2.2.9 but later, when I try to run it, I get above error message. I am the only one using the computer and it doesn't matter if I install for 'all users' or 'just me'. :(

Is there a possibility to first install v2.2.8 and then upgrade to 2.2.9 without having to go through the qhole installation process?

Thanks

Frank

Share this post


Link to post
Share on other sites
Sign in to follow this  

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.